{{#if error}}
<div>
    <h5>{{message}}</h5>
</div>
{{/if}}

<div class="col-lg-6 col-sm-6 login-register-form">
    <form action="/register" method="POST">
        <h2>Registracija</h2>


        <div class="form-group">
            <input placeholder="*Ime" name="name" class="form-control" type="text" required="required">
        </div>

        <div class="form-group">
            <input placeholder="*Prezime" name="surname" class="form-control" type="text" required="required">
        </div>

        <div class="form-group">
            <input placeholder="*Godina rođenja (primjer: 1984)" name="birthYear" class="form-control" type="text" required="required">
        </div>

        <div class="form-group">
            <input placeholder="*E-mail" name="email" class="form-control" type="email" required="required">
        </div>

        <div class="form-group">
            <input placeholder="*Password" name="password" class="form-control" type="password" required="required">
        </div>

        <div class="form-group">
            <input placeholder="*Ponovi password" name="repeat-password" class="form-control" type="password" required="required">
        </div>

        <div class="form-group">
            <input placeholder="*Broj telefona (primjer: +1234567890)" name="phoneNumber" class="form-control" type="text" required="required">
        </div>

        <div class="form-group">
            <input placeholder="Ulica" name="street" class="form-control" type="text">
        </div>

        <div class="form-group">
            <input placeholder="Grad" name="city" class="form-control" type="text">
        </div>

        <div class="form-group">
            <input placeholder="*Država" name="state" class="form-control" type="text" required="required">
        </div>

        <div class="form-group">
            <p><i>* - obavezna polja</i></p>
        </div>

        <button type="submit" class="btn btn-primary">Registracija</button>
        <a class="btn btn-secondary" href="/login" role="button">Login</a>
    </form>
</div>